.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  letter-spacing: 4px;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 18px 698px 0 0;
}

.u-section-1 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1727px;
  grid-gap: 22px;
}

.u-section-1 .u-repeater-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-1 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-2 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-3 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-4 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-4 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-5 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-5 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-6 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-6 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-6 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-7 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-9 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-7 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-7 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-8 {
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-8 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-10 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-8 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-8 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-repeater-item-9 {
  background-image: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 0 26px;
}

.u-section-1 .u-image-9 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-11 {
  margin: 6px auto 0;
}

.u-section-1 .u-metadata-9 {
  font-size: 0.875rem;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-9 {
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 498px;
  }

  .u-section-1 .u-blog-1 {
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 14.6667px);
    min-height: 1420px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-2 {
    background-size: auto;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-3 {
    background-size: auto;
  }

  .u-section-1 .u-image-3 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-4 {
    background-size: auto;
  }

  .u-section-1 .u-image-4 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-5 {
    background-size: auto;
  }

  .u-section-1 .u-image-5 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-6 {
    background-size: auto;
  }

  .u-section-1 .u-image-6 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-7 {
    background-size: auto;
  }

  .u-section-1 .u-image-7 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-8 {
    background-size: auto;
  }

  .u-section-1 .u-image-8 {
    inset: auto;
  }

  .u-section-1 .u-repeater-item-9 {
    background-size: auto;
  }

  .u-section-1 .u-image-9 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 278px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 2768px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 98px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}